{
  "Serilog": {
    "Using": [
      "Serilog.Sinks.Console",
      "Serilog.Sinks.File"
    ],
    "MinimumLevel": {
      "Default": "Debug",
      "Override": {
        "Microsoft": "Information",
        "Volo.Abp": "Information",
        "Hangfire": "Information",
        "DotNetCore.CAP": "Information",
        "Serilog.AspNetCore": "Information",
        "Microsoft.EntityFrameworkCore": "Warning",
        "Microsoft.AspNetCore": "Information"
      }
    },
    "WriteTo": [
      {
        "Name": "Console"
      },
      {
        "Name": "File",
        "Args": {
          "path": "logs/logs-.txt",
          "rollingInterval": "Day"
        }
      }
    ]
  },
  "ConnectionStrings": {
    "Default": "mongodb://mongo_PmEeF3:lixiao1980@192.168.5.9:27017/JiSheCollectBus?authSource=admin&maxPoolSize=400&minPoolSize=10&waitQueueTimeoutMS=5000",
    "Kafka": "192.168.5.9:29092,192.168.5.9:39092,192.168.5.9:49092",
    "PrepayDB": "server=118.190.144.92;database=jishe.sysdb;uid=sa;pwd=admin@2023;Encrypt=False;Trust Server Certificate=False",
    "EnergyDB": "server=118.190.144.92;database=db_energy;uid=sa;pwd=admin@2023;Encrypt=False;Trust Server Certificate=False"
  },
  "Redis": {
    "Configuration": "192.168.5.9:6380,password=1q2w3e!@#,syncTimeout=30000,abortConnect=false,connectTimeout=30000,allowAdmin=true",
    "MaxPoolSize": "50",
    "DefaultDB": "14",
    "HangfireDB": "13"
  },
  "Kafka": {
    "BootstrapServers": "192.168.5.9:29092,192.168.5.9:39092,192.168.5.9:49092",
    "EnableFilter": true,
    "EnableAuthorization": false,
    "SecurityProtocol": "SaslPlaintext",
    "SaslMechanism": "Plain",
    "SaslUserName": "lixiao",
    "SaslPassword": "lixiao1980",
    "KafkaReplicationFactor": 3,
    "NumPartitions": 30,
    "FirstCollectionTime": "2025-04-22 16:07:00"
  },
  "IoTDBOptions": {
    "UserName": "root",
    "Password": "root",
    "ClusterList": [ "121.42.175.177:16667" ],
    "PoolSize": 32,
    "DataBaseName": "energy",
    "OpenDebugMode": true,
    "UseTableSessionPoolByDefault": false
  },
  "App": {
    "SelfUrl": "http://localhost:44315",
    "CorsOrigins": "http://localhost:4200,http://localhost:3100"
  },
  "Jwt": {
    "Audience": "JiShe.CollectBus",
    "SecurityKey": "dzehzRz9a8asdfasfdadfasdfasdfafsdadfasbasdf=",
    "Issuer": "JiShe.CollectBus",
    "ExpirationTime": 2
  },
  "HealthChecks": {
    "IsEnable": false,
    "HealthCheckDatabaseName": "HealthChecks",
    "EvaluationTimeInSeconds": 10,
    "MinimumSecondsBetweenFailureNotifications": 60
  },
  "SwaggerConfig": [
    {
      "GroupName": "Basic",
      "Title": "【后台管理】基础模块",
      "Version": "V1"
    },
    {
      "GroupName": "Business",
      "Title": "【后台管理】业务模块",
      "Version": "V1"
    }
  ],
  "ServerApplicationOptions": {
    "ServerTagName": "JiSheCollectBus99",
    "SystemType": "Energy",
    "FirstCollectionTime": "2025-04-28 15:07:00",
    "AutomaticVerificationTime": "16:07:00",
    "AutomaticTerminalVersionTime": "17:07:00",
    "AutomaticTelematicsModuleTime": "17:30:00",
    "AutomaticDayFreezeTime": "02:30:00",
    "AutomaticMonthFreezeTime": "03:30:00",
    "DefaultProtocolPlugin": "T37612012ProtocolPlugin"
  }
}